# Uses of Interface
org.eclipse.jdt.core.util.ILineNumberAttribute

Packages that use ILineNumberAttribute
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of ILineNumberAttribute in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return ILineNumberAttribute
Modifier and Type
Method
Description
`ILineNumberAttribute`
ICodeAttribute.`getLineNumberAttribute()`
Answer back the line number attribute, if it exists, null otherwise.